### Method

# Gtk Popoverset_position

#### Declaration [src]

    void
    gtk_popover_set_position (
      GtkPopover* popover,
      GtkPositionType position
    )

#### Description [src]

Sets the preferred position for `popover` to appear.

If the `popover` is currently visible, it will be immediately updated.

This preference will be respected where possible, although on lack of space (eg. if close to the window edges), the `GtkPopover` may choose to appear on the opposite side.

Sets property | `Gtk.Popover:position`

#### Parameters

`position`

  Type: `GtkPositionType`

  Preferred popover position.